@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
/* reset 
html,body,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,big,cite,code,del,dfn,em,font,img,ins,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,ul,ol,li,dl,dt,dd,table,caption,tbody,tfoot,thead,tr,th,td,fieldset,fo7m,label,legend,input,button,textarea,select{margin:0;padding:0}
header,footer,section,article,aside,nav,hgroup,details,menu,figure,figcaption{display:block;margin:0;padding:0}
legend{display:block;overflow:hidden;position:absolute;width:1px;height:1px;font-size:1px;line-height:0;text-indent:-999em;white-space:nowrap; }
fieldset,img,table,caption,tbody,tfoot,thead,tr,th,td,button,hr{border:0 none}
img{vertical-align:middle}
body li{*vertical-align:top}
ul li{list-style:none; padding:0; margin:0;}
table{border-collapse:collapse}
caption{visibility:hidden;overflow:hidden;width:0;height:0;font-size:0;line-height:0;}
button{overflow:visible;border:0 none;cursor:pointer}
button::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="reset"]::-moz-focus-inner {padding: 0;border: 0 none}
body{ height:100%; position:relative;font-size:12px;font-family:"돋움", dotum, Verdana,Geneva,Arial,Helvetica,sans-serif;  color:#464646;}
a { text-decoration:none; color:#464646;  }
address,
em { font-style:normal }
input,select,textarea { font-size:12px;font-family:"돋움", dotum,  Verdana,Geneva,Arial,Helvetica,sans-serif; color:#464646; }
*/
/**************************************************************************************************************
	공통
**************************************************************************************************************/
.org { color:#f15b26 !important }
.f11 { font-size:11px !important }
.f18 { font-size:18px !important }
.bold { font-weight:bold !important }
.mb0 { margin-bottom:0 !important }
.mb10 { margin-bottom:10px !important }
.mb15 { margin-bottom:15px !important }
.mb20 { margin-bottom:20px !important }
.mb25 { margin-bottom:25px !important }
.mb30 { margin-bottom:30px !important }
.mb35 { margin-bottom:35px !important }
.mb40 { margin-bottom:40px !important }
.mb45 { margin-bottom:45px !important }
.mb50 { margin-bottom:50px !important }
.mb55 { margin-bottom:55px !important }
.mb60 { margin-bottom:60px !important }
.mb70 { margin-bottom:70px !important }
.mb75 { margin-bottom:75px !important }
.mb80 { margin-bottom:80px !important }
.mb90 { margin-bottom:90px !important }
.mb100 { margin-bottom:100px !important }
.pd0 { padding:0 !important }
.pdt15 { padding-top:15px !important }
.pdl15 { padding-left:15px !important }
.pdl0 { padding-left:0 !important }
.pdl10 { padding-left:10px !important }
.none_bg { background:none !important }
.mb0 { margin-bottom:0 !important }
.gray { color:#888 !important }
.txt_center { text-align:center !important }
.txt_right { text-align:right !important }
.none_bor { border:0 !important }
.txt_left { text-align:left !important }
form { padding:0; margin:0; }
input[type="checkbox"],
input[type="radio"] { vertical-align:middle }
.green20 { color:#009e3b !important; font-size:20px !important; line-height:30px !important; }
.under { text-decoration:underline !important }
.f14 { font-size:14px !important }
.f15 { font-size:15px !important }
.f16 { font-size:16px !important }
.clear { clear:both; }
.lh24 { line-height:24px !important }
.lh26 { line-height:26px !important }
.fl { float:left !important }
.fr { float:right !important }
.w30 { width:30% !important }
.w35 { width:35% !important }
.w40 { width:40% !important }
.w45 { width:45% !important }
.w50 { width:50% !important }
.w53 { width:53% !important }
.w55 { width:55% !important }
.w60 { width:60% !important }
.w70 { width:70% !important }
.w65 { width:65% !important }

#s_wrap { min-width:980px; }
.s_lnb { position:absolute; right:0; top:9px; }
.s_lnb a { font-size:11px; color:#aeaeae; font-family: 'Noto Sans KR', sans-serif; padding-left:5px; }
#s_gnb { height:107px; background:url(../img/main/bg_gnb.png) repeat-x 0 0;  font-family: 'Noto Sans KR', sans-serif; position:relative; z-index:5; margin-bottom:-7px; z-index:150;}
#s_gnb a { text-decoration:none; }
#s_gnb .inner_box { width:980px; margin:0 auto; position:relative; }
#s_gnb .inner_box h1 { position:absolute; left:0; top:15px; }
#s_gnb .inner_box .s_nav { padding-left:195px; padding-top:27px; }
#s_gnb .inner_box .s_nav .dep1:after { display:block; content:''; clear:both; }
#s_gnb .inner_box .s_nav .dep1 > li {float:left; margin:22px; height:54px;}
#s_gnb .inner_box .s_nav .dep1 > li:first-child { margin-left:0; }
#s_gnb .inner_box .s_nav .dep1 > li .btn_dep1 { display:inline-block; height:54px; line-height:18px; font-size:20px; font-weight:400; color:#707070; position:relative; }
#s_gnb .inner_box .s_nav .dep1 > li .btn_dep1 em { display:none; position:absolute; left:0; bottom:0; width:100%; height:3px; background:#0b6ab5; }
#s_gnb .inner_box .s_nav .dep2 { display:none; padding-top:20px; }
#s_gnb .inner_box .s_nav .dep2 li a { display:block; font-size:12px; color:#b8b8b8; line-height:24px; }
.gnb_over { display:none; position:absolute; left:0; right:0; top:101px; height:159px; background:url(../img/common/bg_gnb_over.png) repeat-x 0 0; z-index:20; }

#s_gnb .inner_box .s_nav .dep1 > li.active .dep2 {  }
#s_gnb .inner_box .s_nav .dep1 > li.active .btn_dep1 em { display:block; }

.main_wrap { padding:45px 0 60px; background:#fbfbfb; border-bottom:1px solid #dcdcdc; }
.s_main { width:981px; margin:0 auto; overflow:hidden; }
.s_main .col_left { float:left; width:194px; border:1px solid #70a4cb;  }
.s_main .col_left p { border-top:1px solid #70a4cb; }
.s_main .col_left p:first-child { border-top:0; }
.s_main .col_center { float:left; width:588px; height:586px; border-top:1px solid #70a4cb; border-bottom:1px solid #70a4cb; border-right:1px solid #70a4cb; position:relative; }
.s_main .col_center .bx-controls { position:absolute; left:0; bottom:30px; right:0;  }
.s_main .col_center .bx-pager { text-align:center;  }
.s_main .col_center .bx-pager .bx-pager-item { display:inline-block; *zoom:1; *display:inline; vertical-align:middle; margin:0 5px; }
.s_main .col_center .bx-pager .bx-pager-item a { display:block; width:17px; height:16px; background:url(../img/main/btn_rolling_off.png) no-repeat 0 0; text-indent:-9999px; }
.s_main .col_center .bx-pager .bx-pager-item a.active { width:40px; background:url(../img/main/btn_rolling_on.png) no-repeat 0 0; }
.s_main .col_right { float:left; width:194px; border:1px solid #70a4cb; border-left:0; }
.s_main .col_right p { border-top:1px solid #70a4cb; }
.s_main .col_right p:first-child { border-top:0; }
.s_main .col_right .bn_pop a { display:block; position:relative; }
.s_main .col_right .bn_pop a em { position:absolute; left:0; top:0; display:none; }
.s_main .col_right .bn_pop a:hover em { display:block; }






/* 서브 */
.s_subvisual { height:166px; background:url(../img/sub/sub_visual.jpg) repeat-x 50% 0;  }
.s_subvisual2 { height:166px; background:url(../img/sub/sub_visual2.jpg) repeat-x 50% 0;  }
.s_subvisual3 { height:166px; background:url(../img/sub/sub_visual3.jpg) repeat-x 50% 0;  }
.s_subvisual4 { height:166px; background:url(../img/sub/sub_visual4.jpg) repeat-x 50% 0;  }
.s_subvisual p { text-indent:-9999px; }

.s_container { width:980px; margin:0 auto; }
.s_container:after { display:block; content:''; clear:both; }
.s_container .col_left { width:190px; float:left; font-family: 'Noto Sans KR', sans-serif; padding-top:35px; }
.s_container .col_left .tit01 { font-size:14px; color:#999; }
.s_container .col_left .tit02 { font-size:32px; color:#333; margin-bottom:25px; line-height:36px; font-weight:500; letter-spacing:-2px; }
.s_container .col_left .s_snb { border-top:3px solid #518633; }
.s_container .col_left .s_snb a { text-decoration:none; }
.s_container .col_left .s_snb .dep1 > li { border-bottom:1px solid #d5d5d5; }
.s_container .col_left .s_snb .dep1 .btn_dep1 { display:block; line-height:40px; font-size:16px; color:#666; font-weight:300; }
.s_container .col_left .s_snb .dep1 .btn_dep1:hover,
.s_container .col_left .s_snb .dep1 > li:hover .btn_dep1,
.s_container .col_left .s_snb .dep1 > li.active .btn_dep1 { color:#333; font-weight:500; }
.s_container .col_left .s_snb .dep2 { display:none; padding:12px 0; border-top:1px solid #d5d5d5; }
.s_container .col_left .s_snb .dep2 li a { display:block; padding:5px 0; font-size:14px; color:#666; font-weight:300; padding-left:10px; }
.s_container .col_left .s_snb .dep2 li a:hover,
.s_container .col_left .s_snb .dep2 li.active a { color:#518633; background:url(../img/common/bu_snb.png) no-repeat 0 50%;  }
.s_container .col_left .s_snb .dep1 > li:hover .dep2,
.s_container .col_left .s_snb .dep1 > li.active .dep2 { display:block; }

.s_content { float:left; border-bottom:1px solid #d5d5d5; width:980px; padding-top:35px; position:relative; padding-left:0px; padding-bottom:40px; }
.s_content .s_subj { font-size:34px; font-weight:400; color:#666666; padding:16px 0 20px; font-family: 'Noto Sans KR', sans-serif; border-bottom:1px solid #d5d5d5; }
.s_content .s_location { position:absolute; right:0; top:17px; font-size:13px; color:#666; font-family: 'Noto Sans KR', sans-serif;}
.s_content .s_location strong { color:#666; }
.s_content .s_location img { vertical-align:middle; }
.s_content .s_detail { font-size:15px; color:#666666; padding:0 0 20px; font-family: 'Noto Sans KR', sans-serif; line-height:27px; padding:0px 0px 0px 0;}
.s_content .h5 { font-size:28px; line-height:2em; color:#444;font-family: 'Noto Sans KR', sans-serif; font-weight:500; clear:both;  padding:20px 0px 20px 0; }
.s_content .h3 { font-size:17px; line-height:1em; color:#444;font-family: 'Noto Sans KR', sans-serif; font-weight:350; clear:both;  padding:30px 0px 30px 0;  line-height:27px;  }
.s_content .h2 { font-size:20px; line-height:1em; color:#0b6ab5;font-family: 'Noto Sans KR', sans-serif; font-weight:300; clear:both;  padding:0px 0px 10px 0;  line-height:27px;  }
.s_content .h6 { font-size:16px; line-height:1em; color:#444; font-family: 'Noto Sans KR', sans-serif; font-weight:200; clear:both;  padding:10px 0px 0px 0;  line-height:27px;  }
.s_content .h8 { font-size:16px; line-height:1em; color:#444; font-family: 'Noto Sans KR', sans-serif; font-weight:200; clear:both; padding-left:20px; line-height:27px; background:url(../img/sub/bu_h6.gif) no-repeat 1px 6px; }

.s_content .line{border-bottom:1px solid #d5d5d5; width:980px; padding-top:35px; }

.s_content .col-right { float:right; padding:0 0 15px 15px;}
.s_content .col-left { float:left; padding:0 25px 15px 0px;}
.indent30 { padding-left:0px; }

.sub_footer .s_footer01 { background:#ccc; }
.sub_footer .s_footer01 .inner_box ul li a { color:#555555; }
.sub_footer .s_footer02 { background:#ffffff; }
.sub_footer .s_footer02 .inner_box .logo > img { display:none; }
.sub_footer .s_footer02 .inner_box .logo em { display:block; }

.s_footer02 { padding:30px 0; background-color:#eeeeee   }
.s_footer02 .inner_box { width:980px; margin:0 auto; position:relative; }
.s_footer02 .inner_box p { font-size:12px; color:#555555; line-height:18px; font-family: 'Noto Sans KR', sans-serif; font-weight:350; }
.s_footer02 .inner_box .addr { margin-bottom:10px }
.s_footer02 .inner_box .copy { color:#555555; }
.s_footer02 .inner_box .logo { position:absolute; right:0; top:0; }
.s_footer02 .inner_box .logo em { display:none; } 
.s_footer02 .inner_box .text { color:#3954a4 } 

.s_footer03 { padding:30px 0; background-color:#eeeeee   }
.s_footer03 .inner_box { width:980px; margin:0 auto; position:relative; }
.s_footer03 .inner_box p { font-size:18px; color:#555555; line-height:18px; font-family: 'Noto Sans KR', sans-serif; font-weight:200;  line-height:30px; }
.s_footer03 .inner_box .addr { padding: 10px 20px 10px 40px; }

.calendar_top { line-height:48px; font-size:30px; text-align:center; color:#333; margin-bottom:30px;font-family: 'Noto Sans KR', sans-serif; }
.calendar_top a { display:inline-block; *zoom:1; *display:inline; vertical-align:middle; }
.calendar_top span { display:inline-block; *zoom:1; *display:inline; vertical-align:middle; padding:0 40px; }
.cal_table table { width:100%; border-collapse:collapse;  }
.cal_table table thead th { height:40px; background:#518633; font-size:16px; color:#fff; border:1px solid #fff; border-bottom:4px solid #fff; font-family: 'Noto Sans KR', sans-serif;  }
.cal_table table thead th.first { background:#ed1c24; }
.cal_table table thead th.last { background:#00aeef; }
.cal_table table tbody td { height:90px; background:#ebebeb; border:1px solid #fff; text-align:center; font-family: 'Noto Sans KR', sans-serif;  }
.cal_table table tbody td div { height:100%; position:relative; }
.cal_table table tbody td .date { font-size:15px; color:#666; position:absolute; left:8px; top:8px; }
.cal_table table tbody td span { font-size:17px; color:#518633; display:block; padding-top:34px;}


.btn_confirm {text-align:center} /* 서식단계 진행 */




